Fix FTBFS on ppc64el

Bug #1269934 reported by Kent Baxley on 2014-01-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
sblim-cmpi-devel (Ubuntu)
Undecided
Unassigned

Bug Description

The resulting packages from sblim-cmpi-devel source fail to build on ppc64el. I'm thinking that some dh-autoreconf needs to come into play to address it?

I'm going to post a proposed fix and I'd like for it to be reviewed.

Related branches

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sblim-cmpi-devel - 2.0.3-0ubuntu2

---------------
sblim-cmpi-devel (2.0.3-0ubuntu2) trusty; urgency=low

  * use dh-autoreconf to prevent FTBFS on ppc64el (LP: #1269934)
  * Update debhelper compat to 9.
  * Update standards to 3.9.5.
 -- Kent Baxley <email address hidden> Thu, 16 Jan 2014 14:47:41 -0600

Changed in sblim-cmpi-devel (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers